@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

* {
    box-sizing: border-box;
}

*::before,
*::after {
    box-sizing: border-box;
}

a{
    text-decoration: none;
}


/*For OTP*/

.otp-container {
    display: flex;
    gap: 15px;
    justify-content: center;
}

.otp-input {
    width: 150px !important;
    height: 50px;
    font-size: 16px;
    text-align: center;
    border: 2px solid #ccc;
    border-radius: 8px !important;
    outline: none;
    transition: border-color 0.3s;
}

    .otp-input:focus {
        border-color: #0b9c8f;
    }


.confirmbtn2 {
    background: #15999e !important;
    border-radius: 12px !important;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 22px;
    color: #FFFFFF;
}

    .confirmbtn2:hover {
        background: #50b3b6 !important;
    }

.mb-3 {
    margin-bottom: 20px;
}


.youare {
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    line-height: 34px;
    color: #1e1e48;
    text-align: center;
}

.fillinyour {
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #4B4B5B;
    text-align: center;
}



/* Wrapper */
.footer-social {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  padding:5px 0;
}

/* Item */
.social-item {
  display: flex;
  align-items: center;
  gap: 8px;

  padding: 10px 16px;
  border-radius: 30px;

  background: #f4f6f9;
  color: #1f2d3d;
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;

  transition: 0.3s ease;
}

/* Icon */
.social-item svg {
  width: 18px;
  height: 18px;
  fill: currentColor;
}

/* Hover Effects (Brand Colors) */
.social-item.telegram:hover {
  background: #229ED9;
  color: #fff;
}

.social-item.youtube:hover {
  background: #FF0000;
  color: #fff;
}

.social-item.whatsapp:hover {
  background: #25D366;
  color: #fff;
}

.social-item.facebook:hover {
  background: #1877F2;
  color: #fff;
}

.social-item.instagram:hover {
  background: #E1306C;
  color: #fff;
}

.social-item.linkedin:hover {
  background: #0A66C2;
  color: #fff;
}

/* Twitter (X) */
.social-item.twitter:hover {
  background: #000;
  color: #fff;
}

/* Website */
.social-item.website:hover {
  background: #6c757d;
  color: #fff;
}

/* Responsive */
@media (max-width: 576px) {
  .footer-social {
    justify-content: center;
  }

  .social-item {
    font-size: 13px;
    padding: 8px 12px;
  }
}

body{
    font-family: "Inter", sans-serif;
    overflow-x: hidden !important;
        margin: 0;
         direction: ltr;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: transparent;
    -webkit-text-size-adjust: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-font-feature-settings: "liga";
    font-feature-settings: "liga";
    overflow-y: scroll;
}

html {
  scroll-behavior: smooth;
}

.topsection{
    background: #FFFFFF;
    box-shadow: 0px 6px 12px -8px rgba(0,0,0,0.25);

}

.navbar-brand img{
    width: 260px;
    height: auto;
}


.nav-link {
  transition: 0.3s;
}
/* 
.nav-link.active {
  color: #0d6efd !important;
  border-bottom: 2px solid #0d6efd;
} */


section {
  scroll-margin-top: 50px; /* adjust according to header height */
}

#whychoose,
#testimonials,
#faqs {
  scroll-margin-top: 50px;
}


.btn-apply{
background: #10408A;
   box-shadow: 0 4px 12px rgba(0,0,0,0.2);
border-radius:32px;
color:#fff;
 font-family: "Inter", sans-serif;
 font-weight:400;
font-size:13px;
line-height: 24px;
padding: 10px 30px;
}

.btn-apply:hover{
      transform: translateY(-2px);
  box-shadow: 0 6px 16px rgba(0,0,0,0.25);
       color:#fff;
       background: #10408A;
}


.btn-primary {
  color: #fff;
  background: linear-gradient(90deg, #0a3d91, #1f6fe5);
  box-shadow: 0 4px 12px rgba(0,0,0,0.2);
}

.btn-primary:hover {
  transform: translateY(-2px);
  box-shadow: 0 6px 16px rgba(0,0,0,0.25);
}


.navbar-expand-lg .navbar-nav .nav-link{
    padding-left: 25px;
    padding-right: 25px;
    color: #000000;
}

.banner-section{
    background-image: url('../images/banner-img-bg.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    padding-top: 200px;
    
}


.form-box{
    background: #FFFFFF;
    border-radius: 20px;
    padding:40px 30px;
    margin-bottom:66px;
}




.get-started{
    font-style: normal;
font-weight: 600;
font-size:36px;
line-height:46px;
color: #10408A;
 font-family: "Playfair Display", serif;
}


.form-group {

}

.form-group label {
  display: block;
  margin-bottom: 8px;
  font-size: 16px;
  color: #333;
}

/* Input Wrapper */
.input-wrapper {
  position: relative;
}

/* Input Field */
.input-wrapper input {
  width: 100%;
  height: 52px;
  border-radius: 12px;
  border: 1px solid #cfcfcf;
  background: #efefef;
  padding: 0 16px 0 46px;
  font-size: 16px;
  outline: none;
  transition: 0.3s;
}

/* Focus Effect */
.input-wrapper input:focus {
  border-color: #999;
  background: #f5f5f5;
}

/* Icon */
.input-icon {
  position: absolute;
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
}

.testibanner{
        background-image: url('../images/testimorialbg.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    padding-top:30px;
    padding-bottom:30px;
}


.banner-girl{
    margin-bottom: -100px;
}

.banner-wrapper {
  position: relative;
   min-height: 475px;
}

.banner-girl {
  position: absolute;
  bottom: 0;
  left: 0;   /* optional */
  right: 0;  /* optional */
  text-align: center; /* if you want center image */
}

.banner-girl img {
  max-width: 100%;
  height: auto;
  display: block;
}


.heading-one{
    font-style: normal;
font-weight:600;
font-size: 46px;
line-height:56px;
 font-family: "Playfair Display", serif;
color: #FFFFFF;

}


.subhead{
    font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 29px;
color: #FFFFFF;
}


.content{
    font-style: normal;
font-weight: 400;
font-size:16px;
line-height: 24px;
  font-family: "Inter", sans-serif;
color: #FFFFFF;

}

.copyright{
    font-style: normal;
font-weight: 400;
font-size:14px;
line-height: 24px;
  font-family: "Inter", sans-serif;
color: #FFFFFF;

}


.cta-buttons {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
}

/* Base Button */
.btn {
  padding: 10px 20px;
  border-radius: 30px;
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
  display: inline-block;
  transition: 0.3s ease;
  white-space: nowrap;
}

/* Light Button */
.btn-light {
  background: transparent;
  color: #fff;
   box-shadow: 0 4px 12px rgba(0,0,0,0.2);
   border: 1px solid #f1f3f6;
}

.btn-light:hover {
  background: #e4e7ec;
    transform: translateY(-2px);
}

.btn-light svg, .btn-apply svg{
  width:16px !important;
  height: 16px !important;
}

/* Primary Gradient Button */
.btn-primary {
  color: #fff;
  background: linear-gradient(90deg, #0a3d91, #1f6fe5);
  box-shadow: 0 4px 12px rgba(0,0,0,0.2);
}

.btn-primary:hover {
  transform: translateY(-2px);
  box-shadow: 0 6px 16px rgba(0,0,0,0.25);
}


.banner-second{
    background-image: url('../images/second-bg.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    padding-top:50px;
    padding-bottom: 50px;
    
}


.third-second{
        /* background-image: url('../images/third-bg.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; */
background: linear-gradient(180deg, #F3F6FB 0%, rgba(243, 246, 251, 0.58) 100%);
    position: relative;
    padding-top:30px;
    padding-bottom:30px;
}


.fourth-second{
      background-image: url('../images/fourth-second.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    padding-top:30px;
    padding-bottom:30px;
}


.heading-two{
    font-style: normal;
font-weight:700;
font-size:46px;
line-height:56px;
 font-family: "Playfair Display", serif;
color: #030422;
margin-top: 40px;

}



/* Video Card */
.video-card {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  border: 4px solid #fff;
  box-shadow: 0 10px 25px rgba(0,0,0,0.2);
  max-width: 900px;
  margin: auto;
}

.video-card img {
  width: 100%;
  display: block;
}

/* Play Button */
.play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90px;
  height: 90px;
background: linear-gradient(129.5deg, rgba(217, 217, 217, 0.37) 12.82%, rgba(115, 115, 115, 0.32) 100.13%);
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 50%;
  color: white;
  font-size: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
backdrop-filter: blur(3.85px);
-webkit-backdrop-filter: blur(3.85px);
  transition: 0.3s;
}

.play-btn:hover {
  transform: translate(-50%, -50%) scale(1.1);
}

/* Modal */
.video-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.85);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  padding: 20px;
}

.video-modal-content {
  position: relative;
 width: 100%;
  max-width: 900px;
}

.video-modal iframe {
  width: 100%;
  height: 500px;
  border-radius: 12px;
}

/* Close Button */
.close-btn {
  position: absolute;
  top: -40px;
  right: 0;
  font-size: 30px;
  color: white;
  cursor: pointer;
}




.fmge-card {
  max-width: 650px;
  padding:25px;
border-radius: 25px;
background: #FFFFFF;
border: 1px solid #D7DDE4;
box-shadow: 0px 13px 18.1px rgba(180, 188, 201, 0.35);

transition: transform 0.5s ease;
  backdrop-filter: blur(6px);
  margin-bottom: 25px;
 height:280px;
 text-align: center;
}


.fmge-card:hover{
    transform: translateY(-10px);
}

/* Icon Box */
.fmge-icon {
  width: 60px;
  height: 60px;
  border-radius: 14px;
  background: #10408A;

  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;

  margin: 0 auto 24px; /* horizontal center */
}

/* Heading */
.fmge-card h2 {
  font-size:26px;
  font-weight: 600;
  margin-bottom: 16px;
   font-family: "Playfair Display", serif;
   color: #10408A;
   text-align: center;
}

/* Text */
.fmge-card p {
  font-size: 16px;
  line-height: 1.6;
  color: #10408A;
  text-align: center;
}



.comparison-card {
  margin: auto;
  background: #fff;
  border-radius: 16px;
  overflow: hidden;
  box-shadow: 0 12px 30px rgba(0,0,0,0.2);
  border: 1px solid #2C2C2C;;
}

/* Table */
.comparison-table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;

}

/* Header */
.comparison-table thead th {
  padding: 18px;
  font-size: 20px;
  font-weight: 600;
  background: #efefef;
  color: #222;
  border-bottom: 1px solid #ddd;
  font-family: "Playfair Display", serif;
}

/* Body */
.comparison-table td {
  padding: 16px 18px;
  font-size: 15px;
  color: #444;
  border-bottom: 1px solid #eee;
}

/* Highlight Column */
.comparison-table .highlight {
  background: linear-gradient(180deg, #073b4c, #020a2a);
  color: #fff;
  text-align: center;
  font-weight: 500;
}

.comparison-table .highlight2 {
background: rgba(3, 12, 41, 0.06);
  color: #2C2C2C;
  text-align: center;
  font-weight: 500;
}

/* Remove last border */
.comparison-table tr:last-child td {
  border-bottom: none;
}

.comparison-table tbody tr {
  transition: 0.3s ease;
}

.comparison-table tbody tr:hover td:not(.highlight) {
  background: #f7f9fc;
}

.comparison-table tbody tr:hover .highlight {
  background: linear-gradient(180deg, #0a4b60, #020a2a);
}


.fivth-second{
       padding-top:30px;
    padding-bottom:30px;
    background-color:#f4f4f4;
}



.six-second{
      background-image: url('../images/Group 1000001683.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    padding-top:30px;
    padding-bottom:30px;
}


.stephead{
    font-size: 24px;
  font-weight: 600;
  color: #FFFFFF;
    font-family: "Playfair Display", serif;
    text-align: center;
}

.stephe{
    font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 19px;
text-align: center;
color: rgba(240, 240, 240, 0.67);
}


.stepbox{
    position: relative;
    transition: transform 0.5s ease;
    margin-bottom: 25px;
}

.stepbox:hover{
      transform: translateY(-10px);
}


.arrow{
    position: absolute;
    right: -50px;
    top:100px;
}

.arrow2{
    position: absolute;
    right: -50px;
    top:100px;
    display: none;
}

.seven-second{
      background-image: url('../images/seven-bg.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
        padding-top:30px;
    padding-bottom:30px;
}

.eight-second{
         background-image: url('../images/eight-second.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    padding-top:30px;
    padding-bottom:30px;
}

.pri{
    padding-right: 50px;
}


.uni-app-card {
  display: flex;
  align-items: center;
  gap: 20px;
  padding:20px;
  border-radius: 20px;
  color: #fff;
  /* Gradient Background */

background: linear-gradient(105.19deg, #0D121C -15.73%, #3D3F47 111.74%);
  /* Border + Shadow */
  border: 1px solid rgba(255,255,255,0.2);
  box-shadow: 0 18px 40px rgba(0,0,0,0.35);
  max-width: 800px;
   transition: transform 0.5s ease;
   margin-bottom: 20px;
}

.uni-app-card:hover{
          transform: translateY(-10px);
}

.uni-app-cards img{
       transition: transform 0.5s ease;
}

.uni-app-cards img:hover{
          transition: transform 0.5s ease;
}


/* Icon Box */
.uni-icon {
  width:44px;
  height:44px;
  border-radius: 16px;

  background: rgba(255,255,255,0.08);
  border: 1px solid rgba(255,255,255,0.25);

  display: flex;
  align-items: center;
  justify-content: center;

  flex-shrink: 0;
}

/* Title */
.uni-app-card h2 {
  font-size: 24px;
  font-weight: 600;
  margin: 0;
  font-family: "Playfair Display", serif;
}





/* 
.swiper {
  width: 100%;
  height: 300px;
}

.swiper-slide {
  background: #eee;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
} */



.custom-card{
    background: #FFFFFF;
border: 1px solid #D2D2D2;
/* box-shadow: 0px 40.0878px 85.2931px rgba(71, 133, 253, 0.09); */
border-radius: 15.5555px;
padding:30px 20px;
height:250px;
}




.swiper-nav {
  display: flex;
  gap: 10px;
  justify-content: center;
 padding-top: 10px;
  margin-top: 0;              /* Prevent inherited margin issues */
  box-sizing: border-box;     /* Prevent size shift */

  position: relative;         /* Helps Safari layout sometimes */
   -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}

.swiper-button-prev-custom,
.swiper-button-next-custom {
  padding: 10px;
  width: 44px;
  height: 44px;
  font-size: 18px;
  cursor: pointer;
  transition: background 0.3s;
}

.swiper-button-prev-custom {
  background-image: url("../images/leftd.png"); /* Replace with your right arrow icon */
  background-size: contain;
}

.swiper-button-next-custom {
  background-image: url("../images/rightd.png"); /* Replace with your right arrow icon */
  background-size: contain;
}

.eight-second .accordion-item{
    background: #FFFFFF;
border: 1px solid #D2D2D2 !important;
box-shadow: 0px 24.5562px 32.7416px -14.7337px rgba(149, 149, 149, 0.25);
border-radius: 20px;
margin-bottom: 25px;
}


.eight-second .accordion-button{
font-family: "Playfair Display", serif;
font-style: normal;
font-weight: 600;
font-size:24px;
line-height: 130%;
color: #2C2C2C;

}


.talt{
    margin-top: 40px;
    margin-bottom: 30px;
}


.footer-bg{
             background-image: url('../images/Group 1261154509.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    padding-top:60px;
}


.readyto{
    font-style: normal;
font-weight: 600;
font-size: 42px;
line-height:52px;
color: #FFFFFF;
font-family: "Playfair Display", serif;
}


.contact-strip {
  display: flex;
  align-items: center;

  gap: 40px;
  padding: 14px 20px;

  color: #fff;
  /* Dark Gradient Background */
  background: linear-gradient(90deg, #07124a, #020a2c);

  /* Dot Pattern */
  background-image:
    radial-gradient(rgba(255,255,255,0.15) 1px, transparent 1px);
  background-size: 18px 18px;
}

/* Contact Item */
.contact-item {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 16px;
}

/* Icon Circle */
.contact-icon {
  width: 56px;
  height:56px;
  border-radius: 50%;
  background: white;
  color: #020a2c;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size:18px;
  font-weight: bold;
}

.contact-icon svg{
    width:24px;
}

.contact-item a{
    color:#fff;
    font-size: 18px;
    font-weight: 600;
}

.contact-item:hover {
  transform: translateY(-2px);
  transition: 0.3s;
}



.location-strip {
  display: flex;
  align-items: center;
  gap: 16px;

  padding: 16px 22px;
  border-radius: 8px;

  color: white;
  font-family: Arial, sans-serif;

  /* Gradient Background */
  background: linear-gradient(90deg, #07124a, #020a2c);

  /* Dot Pattern */
  background-image:
    radial-gradient(rgba(255,255,255,0.15) 1px, transparent 1px);
  background-size: 18px 18px;
}

/* Icon Circle */
.location-icon {
  width: 56px;
  height:56px;
  border-radius: 50%;
  background: white;
  color: #020a2c;

  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 20px;
  flex-shrink: 0;
}

.location-icon svg{
    width:24px;
}


/* Text */
.location-text {
  font-size: 15px;
  line-height: 1.5;
  margin: 0;
}

.location-text a{
    color:#fff;
    font-size: 18px;
    font-weight: 600;
}


.floatingbtns {
  position: fixed;
  right: 15px;
  bottom: 80px;
  z-index: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 50;
  -webkit-animation: action 1s infinite  alternate;
animation: action 1s infinite  alternate;
}

/* .floatingbtns img{
    width: 60px;
    height: 60px;
} */




@-webkit-keyframes action {
0% { transform: translateY(0); }
100% { transform: translateY(-15px); }
}

@keyframes action {
0% { transform: translateY(0); }
100% { transform: translateY(-15px); }
}


.social-strip {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 16px;

  padding: 16px 20px;

  /* Background */
  background: linear-gradient(90deg, #07124a, #020a2c);

  /* Dots Pattern */
  background-image:
    radial-gradient(rgba(255,255,255,0.15) 1px, transparent 1px);
  background-size: 18px 18px;
}

/* Base Icon */
.social-icon {
  width: 42px;
  height: 42px;
  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;

  text-decoration: none;
  color: white;
  font-weight: bold;
  font-size: 18px;

  transition: 0.3s ease;
}

/* Brand Colors */
.fb { background: #1877f2; }
.ig { background: linear-gradient(45deg,#f9ce34,#ee2a7b,#6228d7); }
.in { background: #0a66c2; }
.x  { background: #000; }
.yt { background: #ff0000; }

/* Hover */
.social-icon:hover {
  transform: translateY(-3px) scale(1.05);
}





/* Each Row */
.status-item {
  display: flex;
  align-items: center;
  gap: 18px;
  cursor: pointer;
}

/* Icon Circle */
.status-icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 28px;
  color: white;

  transition: 0.4s ease;
}

.status-icon svg{
    width: 42px;
    height: auto;
}

/* Different Colors */
.status-item:nth-child(1) .status-icon {
  background: #1f4ed8;
}

.status-item:nth-child(2) .status-icon {
  background: #22c55e;
}

.status-item:nth-child(3) .status-icon {
  background: #f97316;
}

.status-item:nth-child(4) .status-icon {
  background: #cbd5e1;
  color: #333;
}













.status-bar {
  display: flex;
  flex-direction: column;
  gap: 18px;
  align-items: flex-end;
}


/* Each Row */
.status-row {
  display: flex;
  align-items: center;
  justify-content: flex-end;

  height:50px;
  border-radius: 40px;

  /* padding: 0 10px; */
  cursor: pointer;

  width:50px; /* Default = icon size only */
  overflow: hidden;

  transition: 0.45s ease;
}

/* Icon */
.status-icon {
  width: 50px;
  height:50px;
  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 28px;
  color: white;
  flex-shrink: 0;
}

/* Text */
.status-text {
  color: white;
  font-weight: 500;
  margin-right: 18px;
  white-space: nowrap;

  opacity: 0;
  transform: translateX(20px);
  transition: 0.4s ease;
}

/* Hover Expand */
.status-row:hover {
  width:180px;
}


.iti{
width:100%;
height: 52px;
}

.iti__country-list{
z-index:9999 !important;
}


/* Show Text On Hover */
.status-row:hover .status-text {
  opacity: 1;
  transform: translateX(0);
}


.blue {
  background: linear-gradient(90deg,#1e40af,#2563eb);
}
.green {
  background: linear-gradient(90deg,#16a34a,#22c55e);
}
.orange {
  background: linear-gradient(90deg,#ea580c,#f97316);
}
.gray {
  background: linear-gradient(90deg,#94a3b8,#cbd5e1);
  color: #111;
}

.status-icon svg{
    width:42px;
    height: auto;
}


.accordion-button:not(.collapsed){
    background-color: transparent !important;
}

.accordion-header{
    background-color: transparent !important;
}

.accordion-button:focus{
    border-color:none !important;
    box-shadow:none !important;
}

@media (max-width: 768px) {

  .status-row {
    height:40px;
    width:40px;
  }

  .status-icon {
    width:50px;
    height:50px;
    font-size: 24px;
  }

  .status-row:hover {
    width: 220px;
  }

}




.footerfixsection{
 position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  border: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.25);
  border-radius: 60px;
  background: #FFFFFF;
  /* max-width:800px; 
  width: 100%; /* optional for responsiveness */
  z-index: 999;
}


.chat-wrapper {
  display: flex;
  justify-content: center;
  gap: 12px;
  flex-wrap: wrap;
  width: 100%;
  padding: 10px;
}

.chat-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;

  padding: 10px 24px;
  border: 1px solid #cfcfcf;
  border-radius: 50px;
  background: #fff;

  font-size:14px;
  font-weight: 600;
  color: #0d3f8f;
  cursor: pointer;
  transition: 0.3s;
}

.chat-box img {
  width: 22px;
  height: 22px;
}

.spaceboomo{
  padding-bottom:80px;
}


/* Tablet */
@media (max-width:991px) {


   .chat-box span {
    display: none; /* hide text */
  }

  .footerfixsection{
 position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  border: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.25);
  border-radius: 60px;
  background: #FFFFFF;
  /* max-width:400px; 
  width: 100%; /* optional for responsiveness */
  z-index: 999;
}

.spaceboomo {
  padding-bottom: 70px;
}

}

/* Mobile → show only icon */
@media (max-width: 480px) {
  .chat-box {
    width: 50px;
    height: 50px;
    padding: 0;
    border-radius: 50%;
  }

  .footerfixsection{
    padding: 5px;
    border-radius: 30px 30px 0px 0px;
  }

  
.spaceboomo {
  padding-bottom:60px;
}
 
}



.service-list {
  max-width: 420px;
  width: 100%;
}

.service-list ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.service-list ul li {
  position: relative;
  padding-left: 26px;
  margin-bottom: 12px;

  font-size:18px;
  font-weight: 600;
  color: #111;
  line-height: 1.4;
}

/* Orange icon */
.service-list ul li::before {
  content: "✔";
  position: absolute;
  left: 0;
  top: 2px;

  width: 16px;
  height: 16px;
  background: #f97316;
  color: #fff;
  font-size: 11px;
  font-weight: bold;

  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
}

/* Responsive */
@media (max-width: 768px) {
  .service-list ul li {
    font-size: 15px;
    margin-bottom: 10px;
  }
}

@media (max-width: 480px) {
  .service-list {
    max-width: 100%;
  }

  .service-list ul li {
    font-size: 14px;
  }
}











/*footer section*/
.footer-section {
 background-image: url('../images/Group 1261154509.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
  color: #fff;
  padding: 50px 0 25px;
}

.footer-title {
  font-weight: 700;
  font-size: 22px;
}

.footer-subtitle {
  font-size: 16px;
  color: #d8e7ff;
}

.footer-text {
  color: #d8e7ff;
  font-size: 17px;
  line-height: 1.6;
}

.footer-links a {
  display: block;
  color: #fff;
  text-decoration: none;
  margin-bottom: 10px;
  transition: 0.3s;
}

.footer-links a:hover {
  color: #ffc107;
}

.footer-divider {
  border-top: 1px solid rgba(255,255,255,0.25);
  margin-top: 30px;
  padding-top: 20px;
}

.footer-bottom {
  color: #b8cdee;
  font-size: 14px;
  text-align: center;
}

/* Icon circle */
.logo-icon {
  width: 50px;
  height: 50px;
  background: rgba(255,255,255,0.15);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  margin-right: 12px;
}








.process-section {

}

.process-container {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap:20px;
  flex-wrap: wrap;
}

.process-item {
  text-align: center;
  color: #fff;
  max-width:268px;
  transition:transform 0.5s ease;
}

.process-item:hover{
  transform: translateY(-10px);
}

.process-item img {
  width:200px;
  height:200px;
  border-radius: 50%;
  object-fit: cover;
  padding: 4px;
  margin-bottom: 12px;
}

.step {
  display: block;
  font-size: 12px;
  color: #ddd;
  margin-bottom: 6px;
}

.process-item h4 {
  margin: 0 0 8px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3;
}

.process-item p {
  margin: 0;
  font-size: 14px;
  line-height: 1.5;
  color: #e6e6e6;
}

.process-item-ma{
  margin-top:80px;
}





















.input-wrapper {
  position: relative;
}

.input-icon {
  position: absolute;
  left: 14px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  z-index: 2;
}

.custom-select {
  padding-left: 45px; /* space for icon */
  height: 48px;
  border-radius: 8px;
}





.phone-wrapper {
  display: flex;
  gap: 10px;
  width: 100%;
}

.country-code {
  width: 90px;
  flex-shrink: 0;
}


.phone-wrapper .form-select{
  padding: .375rem 1.25rem .375rem .75rem !important;
}


.input-wrapper {
  position: relative;
  width: 100%;
}

.input-icon {
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}

.phone-input {
  padding-left: 45px;
  height: 48px;
}

.mySwiper3 {
  width: 100%;
  height: auto;
}

.mySwiper3 .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  
}

.mySwiper3 .swiper-slide img {
  width: 100%;
  height: 300px !important;
  border-radius: 10px;
  cursor: pointer;
  object-fit: contain;
  transition: 0.3s ease;
}

.mySwiper3 img:hover {
  transform: scale(1.03);
}


  .footer-text{
    font-size: 14px;
    margin-bottom: 10px !important;

  }



.containerd {

  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 25px;
}

/* ================= LEFT SIDE ================= */

.featured-news {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  height:100%;
  max-height: 500px;
  width: 100%;
}

.featured-news img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
   transition: 0.3s;
}

.featured-news:hover{
  transform: translateY(-3px);
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 30px;
  color: #fff;
  background: linear-gradient(to top, rgba(0,0,0,0.8), transparent);
}

.overlay h2 {
  font-size: 28px;
  margin-bottom: 10px;
}

.overlay p {
  font-size: 14px;
  line-height: 1.6;
}

/* ================= RIGHT SIDE ================= */

.news-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.news-card {
  display: flex;
  gap: 12px;
  background: #fff;
  padding: 12px;
  border-radius: 8px;
  align-items: center;
  transition: 0.3s;
  border: 1px solid rgba(0, 0, 0, 0.28);
}

.news-card:hover {
  transform: translateY(-3px);
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}

.news-card img {
  width: 110px;
  height: 80px;
  object-fit: cover;
  border-radius: 6px;
}

.news-content .date {
  font-size: 12px;
  color: #888;
}

.news-content h4 {
  font-size: 14px;
  margin: 5px 0;
}

.news-content .parad {
  font-size: 12px;
  color: #555;
  margin-bottom:0px !important;
}

/* ================= RESPONSIVE ================= */

@media (max-width: 992px) {
  .containerd {
    grid-template-columns: 1fr;
  }

  .featured-news {
    height: 400px;
  }
}

@media (max-width: 576px) {
  .overlay h2 {
    font-size: 20px;
  }

  .overlay p {
    font-size: 13px;
  }

  .news-card {
    flex-direction: column;
    align-items: flex-start;
  }

  .news-card img {
    width: 100%;
    height: 150px;
  }
}



















@media(max-width:1660px){
    .comparison-table td{
    font-size: 12px;
    padding: 10px 16px;
  }

  .comparison-table thead th{
    font-size: 12px;
  }

  .process-item{
    max-width: 240px;
  }

}






@media(max-width:1440px){

  .cta-buttons{
    gap: 10px;
  }

  .btn{
    padding: 10px 20px;
    font-size: 14px;
  }

  .process-item h4{
    font-size: 20px;
  }

  .process-item {
  text-align: center;
  color: #fff;
  max-width: 218px;
}



    .heading-one {
  font-size: 42px;
    line-height: 52px;
}

.subhead{
    font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 29px;
color: #FFFFFF;
}

.banner-section{
    padding-top: 150px;
}

.heading-two{
    font-style: normal;
font-weight:700;
  font-size: 42px;
  line-height: 52px;
 font-family: "Playfair Display", serif;
color: #030422;

}


/* Icon Box */
.uni-icon {
  width:38px;
  height:38px;
  border-radius: 16px;

  background: rgba(255,255,255,0.08);
  border: 1px solid rgba(255,255,255,0.25);

  display: flex;
  align-items: center;
  justify-content: center;

  flex-shrink: 0;
}

/* Title */
.uni-app-card h2 {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  font-family: "Playfair Display", serif;
}

.uni-app-card {
  display: flex;
  align-items: center;
  gap: 20px;
  padding:15px;
  border-radius: 20px;
  color: #fff;
  /* Gradient Background */

background: linear-gradient(105.19deg, #0D121C -15.73%, #3D3F47 111.74%);
  /* Border + Shadow */
  border: 1px solid rgba(255,255,255,0.2);
  box-shadow: 0 18px 40px rgba(0,0,0,0.35);
  max-width: 800px;
   transition: transform 0.5s ease;
   margin-bottom:15px;
}

.bbc{
    padding-top: 50px;
}

 .pri{
        padding-right: 0px;
    }

      .eight-second .accordion-button{

font-size:20px;
line-height: 130%;

}

.eight-second .accordion-item{

margin-bottom:15px;
}

}


@media (max-width:1366px) {

  .heading-one {
    font-size: 36px;
    line-height: 42px;
  }

  .heading-two{
    font-size: 36px;
    line-height: 42px;
}

.contact-item a {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}

.location-text a {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}


}


/* Tablet */
@media (max-width:1302px) {

  .process-item-ma{
  margin-top:0px;
}




  .process-container {
    gap: 20px;
  }

  .process-item {
    max-width: 30%;
  }
}

/* Tablet */
@media (max-width: 992px) {
  .process-container {
    gap: 20px;
  }

  .process-item {
    max-width: 45%;
  }
}

/* Mobile */
@media (max-width: 576px) {
  .process-item {
    max-width: 100%;
  }

  .process-item img {
    width: 100px;
    height: 100px;
  }

  .process-item h4 {
    font-size: 18px;
  }

  .process-item p {
    font-size: 13px;
  }
}



@media(max-width:1280px){
      .subhead {

    font-size: 18px;
    line-height: 29px;
  }

   .heading-one {
    font-size: 30px;
    line-height:38px;
    padding-top: 50px;
  }

    .heading-two{
font-size: 30px;
    line-height:38px;
}


  .navbar-expand-lg .navbar-nav .nav-link {
  padding-left: 20px;
  padding-right: 20px;

}

.fmge-card h2{
    font-size: 22px;
  font-weight: 600;
}

.fmge-card{
    height:300px;
}

      .eight-second .accordion-button{

font-size:18px;
line-height:26px;

}

.readyto {

  font-size: 32px;
  line-height: 42px;
}

}

@media(max-width:1100px){


      .contact-strip {
    flex-direction: column;
    gap: 16px;
    align-items:start;
  }


  .contact-item {
  margin-bottom: 20px;
}
   
     .banner-wrapper{
        display: none;
    }

    .form-box {
  padding: 30px 20px;
}


.get-started {

  font-size: 32px;
  line-height: 40px;
}
.arrow {
    right: -70px;
}
.arrow img{
    width: 60%;
}

}

@media(max-width:1024px){
   

    .cta-buttons{
        margin-bottom: 40px;
    }

    .banner-section{

    padding-top: 160px;
    
}

  .subhead {

    font-size: 18px;
    line-height: 26px;
  }

  .navbar-brand img {
  width: 240px;
  height: auto;
}


}

@media(max-width:991px){

    .contact-item{
        gap: 10px;
    }
    .location-strip{
        gap: 10px;
    }

    .contact-strip{
        padding: 14px 20px 14px 10px;
    }

    .location-strip{
         padding: 14px 20px 14px 10px;
    }

     .contact-item {
    margin-bottom: 10px;
  }


      .heading-one {

    padding-top:0px;
  }


  .nosh{
    display: none;
  }

  
.arrow2{
    position: absolute;
    right: -50px;
    top:100px;
    display:block;
}

.arrow2 img{
    width: 70%;
}

.readyto{
    text-align: center;
    font-size: 24px;
  line-height:34px;
}

.footer-logo{
    text-align: center;
}

.location-text a{
    color:#fff;
    font-size: 14px;
    font-weight:400;
}

.contact-item a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
  }


.location-icon svg{
    width:20px;
}

.contact-strip{
    align-items:start;
}

.location-strip {

  border-radius: 8px;
}

.social-strip {
    gap: 12px;
    padding: 14px;
  }

  .social-icon {
    width: 38px;
    height: 38px;
    font-size: 16px;
  }

}



/* Responsive */
@media (max-width: 768px) {



     .status-icon {
    width:40px;
    height:40px;
    font-size: 24px;
  }

  .status-text {
    font-size: 14px;
  }




  .play-btn {
    width: 70px;
    height: 70px;
    font-size: 30px;
  }

    .video-modal {
    align-items: center;
    justify-content: center;
  }


  .video-modal iframe {
  height: 250px;
  }

    .fmge-card {
    padding: 28px;
  }

  .fmge-card h2 {
    font-size: 26px;
  }

  .fmge-card p {
    font-size: 16px;
  }

    .comparison-card {
    overflow-x: auto;
  }

.uni-app-card {
    padding: 22px 24px;
    gap: 16px;
  }

  .uni-app-card h2 {
    font-size: 26px;
  }

  .uni-icon {
    width: 54px;
    height: 54px;
  }

  .footer-logo img{
    width:auto;
}

.arrow2{
    display: none;
}

.arrow{
    display: none;
}

.floatingbtns{
    bottom: 30px;
}

}




@media (max-width: 480px) {


  .btn{
    padding: 10px 15px;
    font-size: 10px;
    width: 160px;
  }

  .btn-apply{
        padding: 10px 15px;
    font-size: 10px;
        width: 160px;
  }


  .form-group label {
    font-size: 16px;
  }

  .input-wrapper input {
    height: 46px;
    font-size: 15px;
  }

    .heading-one {
    font-size: 32px;
    line-height: 42px;
  }

  .fmge-card {
    padding: 22px;
    border-radius: 18px;
  }

  .fmge-icon {
    width: 52px;
    height: 52px;
    font-size: 22px;
  }

  .fmge-card h2 {
    font-size: 22px;
  }

  .fmge-card p {
    font-size: 15px;
  }

.fmge-card{
    height:260px;
}

.arrow3{
    display: none;
}

 .uni-app-card {
    border-radius: 18px;
  }

  .uni-app-card h2 {
    font-size: 22px;
  }

  .uni-icon {
    width: 48px;
    height: 48px;
  }

  .eight-second .accordion-button{

font-size: 18px;
    line-height: 130%;

}

.contact-strip {
    flex-direction: column;
    gap: 16px;
    text-align: center;
  }

  .contact-item {
    font-size: 15px;
  }

  .contact-icon {
    width: 38px;
    height: 38px;
    font-size: 16px;
  }

  .location-icon{
        width: 38px;
    height: 38px;
    font-size: 16px;
  }

  .location-icon svg{
    width: 14px;
  }

.contact-icon svg{
    width: 14px;
  }

    .social-icon {
    width: 34px;
    height: 34px;
    font-size: 14px;
  }

  .floatingbtns svg{
   width: 28px;
    height: 28px;
}


.copyright{

font-size:12px;
line-height: 20px;
}

 .uni-app-card {
  padding: 10px 20px;
    gap: 16px;
  }

  .custom-card {

  height: 280px;
}

.chat-wrapper{
  padding: 1px;
}

}



@media(max-width:340px){
  
  .btn{
    padding: 7px 15px;
    font-size: 12px;
    width: 150px;
  }

  .btn-apply{
      padding: 7px 15px;
    font-size: 12px;
        width: 150px;
  }

    .navbar-brand img {
    width: 220px;
    height: auto;
  }

}